晕!我的系统升级需要794M,我还不如刻张盘重装呢。呵呵!

为当前最终发行版之前的所有版本提供支持
回复
herotaotao
帖子: 74
注册时间: 2006-01-04 15:38
送出感谢: 0
接收感谢: 0
联系:

晕!我的系统升级需要794M,我还不如刻张盘重装呢。呵呵!

#1

帖子 herotaotao » 2006-03-13 16:20

deb ftp://ftp.sjtu.edu.cn/sites/archive.ubuntu.com dapper main restricted universe multiverse
deb ftp://ftp.sjtu.edu.cn/sites/archive.ubuntu.com dapper-updates main restricted universe multiverse
deb ftp://ftp.sjtu.edu.cn/sites/archive.ubuntu.com dapper-security main restricted universe multiverse
deb ftp://ftp.sjtu.edu.cn/sites/archive.ubuntu.com/ dapper-backports main restricted universe multiverse
用了上面的源,提示我需要下载794M的东西。太恐怖了,先不升了。等哪天再说。对了,我的系统gnome和kde都有。难怪会这么大!呵呵。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-03-13 18:34

升级比较麻烦.有很多包的依赖问题.我昨天费尽周折才升级成功,能够进入桌面,但是删除了好多包,很多都是关于gstreamer的.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”